.what-we-do-oncology .oncology-resources-tabs .nav-tabs li{display:none;}
.what-we-do-dermatology .dermatology-resources-tabs .nav-tabs li{display:none;}
.what-we-do-dermatology .dermatology-resources-tabs .nav-tabs > li.active > a,
.what-we-do-dermatology .dermatology-resources-tabs .nav-tabs > li.active > a:focus,
.what-we-do-dermatology .dermatology-resources-tabs .nav-tabs > li.active > a:hover { background-color: transparent; border: none; border-radius: 0; font-family: 'Source Serif 4'; color: #005CAB; text-align: left; font-weight: 700;  padding-left: 0px;}
/*our medicines page overrides begins*/
.what-we-do-our-medicines .our-medicines-tabs .nav-tabs > li.active > a,
.what-we-do-our-medicines .our-medicines-tabs .nav-tabs > li.active > a:focus,
.what-we-do-our-medicines .our-medicines-tabs .nav-tabs > li.active > a:hover {background-color:transparent;border: none;border-radius: 0;font-family: 'Source Serif 4';color: #005CAB;text-align: left;font-weight: 700;padding-left: 0px;}
.what-we-do-our-medicines .our-medicines-tabs .tab-content > .tab-pane{padding: 0px 0px 0px 0px;background: #fff;}
.what-we-do-our-medicines .image-with-btn-libk-wrapper h2 { color: #4B4B53; font-family: AnodinaBold;}
.what-we-do-our-medicines .approved-therapies-view-wrapper .incyte-blue-tabs-container .tab-pane .paragraph--type--incyte-img-with-text-btn-links { text-align: center;}
.what-we-do-our-medicines .our-medicines-tabs .tab-content .tab-pane{padding-top: 25px !important;}
.what-we-do-our-medicines .image-with-btn-libk-wrapper .incyteBtn{width:100%; max-width: 250px; font-size: 16px!important; padding: 16px 15px;}
.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a {
  color: #fff!important;
  font-family: AnodinaBold;
  letter-spacing: 0;
  text-align: center!important;
  border-radius: 37px;
  background-size: 300% 100%;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
  background-image: linear-gradient(to right,#225da5,#225da5,#225da5,#d54666);
  box-shadow: none;
  display: inline-block;
  font-weight: 700;
}

.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a:visited {
  text-decoration: none; 
  background-position: 100% 0;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
  box-shadow: inset 0 0 20px #225DA5;
}

.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a:hover {
  text-decoration: none;
  background-position: 100% 0;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a:active {
  text-decoration: none;
  background-position: 100% 0;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
  box-shadow: inset 0 0 20px #225DA5;
}

.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-image {display: flex; align-items: center; min-height: 150px; justify-content: center;}
.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-image img { width: auto;}
.what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-image img { margin-top: 15px; max-height: 91px;}
.what-we-do-our-medicines .prodcuts-title-desc-wrapper h2.products-title {color: #4B4B53; font-family: AnodinaBold;  font-size: 30px;line-height: 33px;margin: 20px 0 5px 0;} 
.what-we-do-oncology .oncology-resources-wrapper h2 {color: #4B4B53;font-family: AnodinaBold;}
.what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row:nth-child(even) {background: #F6F6F6;}
.what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row .medicine-title{color: #4B4B53;font-family: 'Inter 18pt';font-weight: bold;letter-spacing: 0;}
.what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row > .paragraph__column .paragraph--type--bp-columns__2col:last-child{text-align:right;}
.what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row .paragraph__column{padding: 0px !important;}
.what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row p{margin:0px !important;}

@media screen and (max-width: 767px) {
  .what-we-do-our-medicines .our-medicines-tabs .tab-content > .active {padding: 0px 0px 30px 0px;}
  .what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-image img { margin-top: 15px; max-height: 91px;  }
  .what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a {margin-top: 10px;}
  .what-we-do-oncology .oncology-resources-wrapper h2 {margin: 0px 15px 40px;font-size: 20px;line-height: 23px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row .medicine-title{font-size:20px;padding-bottom: 15px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row{padding: 25px 0px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row > .paragraph__column .paragraph--type--bp-columns__2col:last-child{text-align:left;}
}

@media screen and (max-width: 991px) and (min-width:768px) {
  .what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a {margin: 10px 0 20px;}
  .what-we-do-our-medicines .resources-view-wrapper h2 {margin: 60px 0 60px; font-size: 34px; line-height: 37px;}
  .what-we-do-our-medicines .image-with-btn-libk-wrapper.our-medicine-row2 .paragraph--type--bp-columns__1col{width:33%;}
  .what-we-do-our-medicines .approved-therapies-view-wrapper .paragraph--type--bp-columns__1col{padding:0px;}
  .what-we-do-oncology .oncology-resources-wrapper h2 {margin: 0px 0 60px;font-size: 34px;line-height: 37px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row .medicine-title{font-size:20px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row{padding: 30px 15px;}
}

@media screen and (min-width: 992px) {
  .what-we-do-our-medicines .image-with-btn-libk-wrapper .field--name-field-incyte-img-with-hcp-link a {line-height: 26px; padding: 16px 15px; margin-top: 10px; font-size: 15px!important; min-width: 148px; width: 100%; max-width: 250px;}
  .what-we-do-our-medicines .resources-view-wrapper h2 {margin: 60px 0 60px 15px; font-size: 34px; line-height: 37px;}
  .what-we-do-our-medicines .image-with-btn-libk-wrapper.our-medicine-row2 .paragraph--type--bp-columns__1col{width:33%;}
  .what-we-do-oncology .oncology-resources-wrapper h2 {margin: 0px 0 60px 15px;font-size: 34px;line-height: 37px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row .medicine-title{font-size:28px;}
  .what-we-do-our-medicines .our-medicines-tabs .our-medicines-therapies-row{padding: 30px 15px;}
  .what-we-do-our-medicines .our-medicines-tabs .nav-tabs > li.active > a,
  .what-we-do-our-medicines .our-medicines-tabs .nav-tabs > li.active > a:focus,
  .what-we-do-our-medicines .our-medicines-tabs .nav-tabs > li.active > a:hover {line-height: 70px;}  
}

/*our medicines page overrides end*/